From 54a53df768cbf99fd3cd4565938a8a99612e6ba8 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Feb 23 2020 03:30:23 +0000
Subject: [PATCH 36/2232] Update vendored dependencies


Nothing important, but just working out this workflow.

---

diff --git a/third-party/BUCK b/third-party/BUCK
index 1c1bf3d..5c0e90d 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -170,7 +170,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.14/src/**"]),
+    srcs = glob(["vendor/syn-1.0.15/src/**"]),
     visibility = ["PUBLIC"],
     features = [
         "clone-impls",
diff --git a/third-party/BUILD b/third-party/BUILD
index 11b4257..ceae8e2 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -176,7 +176,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.14/src/**"]),
+    srcs = glob(["vendor/syn-1.0.15/src/**"]),
     crate_features = [
         "clone-impls",
         "derive",
